Understanding Society User Support - Support #488

Matching educational qualification in BHPS and Understanding Society
01/22/2016 04:46 PM - Min Zhang

Status: Closed Start date: 01/22/2016
Priority: Urgent % Done: 100%
Assignee: Min Zhang

Category:

Description

Dear Sir/Madam,

Could you please advise me how to match the educational qualification variables in the BHPS and Understanding Society? | would
like to generate a categorical variable of educational qualification covering both the two surveys.

| found that the categories of the highest qualification the respondent has achieved, as in the variables "qgfachi" in the BHPS and
"hiqual_dv" in Understanding Society, are quite different. For example, | am not sure how to match the categories of "hnd, hnc,
teaching" and "cse" in BHPS to the variable in Understanding Society.

Is using a more detailed variable "qgfhigh_dv" a good idea? | found its categories are too detailed to match the one in BHPS, as there
are many categories that the variable "gfachi" in the BHPS does not pick up.

| am grateful for your suggestion.

Yours sincerely
Min

History

#1 - 01/27/2016 08:36 AM - Victoria Nolan
- Status changed from New to In Progress
- Assignee set to Min Zhang

- % Done changed from 0 to 50

Dear Min Zhang,

Many thanks for your enquiry. Please refer to the variable _hiqual_dv and its description. To construct it for the BHPS you would need to also
incorporate values from gfedhi, not only from gfachi.

We have some further details of a lookup between BHPS and UKHLS but unfortunately they won't display well in this post - if you are happy to let me
email you directly, | will send you this in a word document.

Best wishes, Victoria.
On behalf of the Understanding Society User Support Team.
#2 - 02/02/2016 03:30 PM - Victoria Nolan

- Status changed from In Progress to Closed

- % Done changed from 50 to 100
